Bug 67403 - minor errors in chapter 5 of the 'RHN Proxy Server Installation and Configuration Guide'
minor errors in chapter 5 of the 'RHN Proxy Server Installation and Configura...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Fanny Augustin
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-24 11:01 EDT by Patrick C. F. Ernzer
Modified: 2009-08-19 23:02 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-07 14:43:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2002-06-24 11:01:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020509

Description of problem:
Just a few minor errors

Version-Release number of selected component (if applicable):
RHN Proxy Server Installation and Configuration Guide 1.5.4


  * I would add, just prior to '5.1. Start With a Fresh Install' the line 'For
more details, refer to chapter 7'

  * 5.2. Install Proxy Packages: the list of packages to install with up2date
should include 'mod_ssl'

  * 5.3. Configuring the RHN Proxy Server: the two lines instructing to copy
should read '/usr/share/doc/rhns-proxy-broker-<ver>/' instead of
'/usr/share/doc/rhn-<ver>'

  * 5.6. Configure SSL: in the last two bullet points the names changes as
follows: rhns-ssl-cert for the proxy and rhns-ca-cert for the client.

  * 5.7. Test RHN Proxy Server with SSL: second-last bullet should state thet
the sslCACert should be added if not present
Comment 1 Tammy Fox 2002-07-29 14:42:10 EDT
taw, please confirm that these changes need to be made, assign it back to me,
and then I will make them if necessary.
Comment 2 Todd Warner 2002-08-07 14:43:24 EDT
tfox,

Ok... I addressed all the issues. Please double-check my corrections. Esp. the
proper way of noting the change for bullet #1.

NOTE: the /usr/share/ stuff all falls under /usr/share/rhns-proxy-[version]/ now.
Comment 3 Tammy Fox 2002-08-07 16:53:43 EDT
I changed the reference for #1 to an xref instead of hard coding the number.
Other than that, the changes look fine.

Note You need to log in before you can comment on or make changes to this bug.